.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.10verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.rohhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
}
.a_vaike {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #006600; text-decoration: none}
p {  text-align: justify}
.a_tava {  color: #006600; text-decoration: none; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
.tabel_verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.joonall {
	border-bottom-style: solid;
}

A.liikmed:visited {
   font-weight : normal; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : black; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.liikmed:link {
   font-weight : normal; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : black; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.liikmed:hover {
   font-weight : bold; 
   font-size : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : #008006; 
   text-decoration : none; 
}


A.liikmed:active {
   font-weight : bold; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : #008006; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.liikmed {
   font-weight : normal; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : black; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.lingid:visited {
   font-weight : normal; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : black; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.lingid:link {
   font-weight : normal; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : black; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.lingid:hover {
   font-weight : bold; 
   font-size : 12px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : #008006; 
   text-decoration : none; 
}


A.lingid:active {
   font-weight : bold; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : #008006; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}


A.lingid {
   font-weight : normal; 
   font-size : 12px; 
   line-height : 14px; 
   font-family : Tahoma, Arial, Verdana, sans-serif; 
   color : black; 
   text-decoration : none; 
   margin-right : 0; 
   padding-right : 0; 
}